version: "3"
services:
  datadog:
    image: gdude2002/relaybot:latest
    container_name: relaybot

    volumes:
      - /etc/relaybot:/bot/data

    restart: always

    environment:
      - LOG_CHANNEL
      - OWNER_ID
      - TOKEN
